describe('Prosty test E2e', function() {
  it('Strona powinna zostać wyświetlona i sprawdzona', function() {
    browser().navigateTo('/#/');
    sleep(1);
    expect(element('#test').html()).toEqual('Witaj, użytkowniku testowy');
  });
});
